Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / list-nodeps /
drwxr-xr-x   ..
-rw-r--r-- 221 README
-rw-r--r-- 48 list-nodeps.conf
-rw-r--r-- 1239 list-nodeps.lua